Tasks
Eliminar task
Eliminar una tarea permanentemente.
DELETE
/
api
/
tasks
/
{id}
curl -X DELETE "https://app.horneross.com/api/tasks/trigger_abc123" \
-H "Authorization: Bearer sk_live_xxx"
const response = await fetch(
'https://app.horneross.com/api/tasks/trigger_abc123',
{
method: 'DELETE',
headers: {
'Authorization': 'Bearer sk_live_xxx',
},
}
);
if (response.ok) {
console.log('Task eliminada');
}
import requests
response = requests.delete(
'https://app.horneross.com/api/tasks/trigger_abc123',
headers={'Authorization': 'Bearer sk_live_xxx'}
)
if response.status_code == 200:
print('Task eliminada')
{
"success": true
}
{
"error": "Task not found"
}
Endpoint
DELETE /api/tasks/{id}
Headers
Bearer token con tu API key. Formato:
Bearer sk_live_xxxPath Parameters
ID de la tarea a eliminar
curl -X DELETE "https://app.horneross.com/api/tasks/trigger_abc123" \
-H "Authorization: Bearer sk_live_xxx"
const response = await fetch(
'https://app.horneross.com/api/tasks/trigger_abc123',
{
method: 'DELETE',
headers: {
'Authorization': 'Bearer sk_live_xxx',
},
}
);
if (response.ok) {
console.log('Task eliminada');
}
import requests
response = requests.delete(
'https://app.horneross.com/api/tasks/trigger_abc123',
headers={'Authorization': 'Bearer sk_live_xxx'}
)
if response.status_code == 200:
print('Task eliminada')
Response
true si la eliminación fue exitosa{
"success": true
}
{
"error": "Task not found"
}
Esta acción es irreversible. Se eliminará también el schedule programado (para tareas tipo
schedule) y el trigger de Composio (para tareas tipo integration_event).Was this page helpful?
⌘I
curl -X DELETE "https://app.horneross.com/api/tasks/trigger_abc123" \
-H "Authorization: Bearer sk_live_xxx"
const response = await fetch(
'https://app.horneross.com/api/tasks/trigger_abc123',
{
method: 'DELETE',
headers: {
'Authorization': 'Bearer sk_live_xxx',
},
}
);
if (response.ok) {
console.log('Task eliminada');
}
import requests
response = requests.delete(
'https://app.horneross.com/api/tasks/trigger_abc123',
headers={'Authorization': 'Bearer sk_live_xxx'}
)
if response.status_code == 200:
print('Task eliminada')
{
"success": true
}
{
"error": "Task not found"
}
